.freeStuffMessage form label, form.freestuffform label {display:block; font-size:1.4em; font-weight:bold; margin:10px 0; color:#FF0000;}
.freeStuffMessage form textarea, form.freestuffform textarea {display:block; margin:0 0 10px 0;width:100%;}


/*         START VALENTINES CONTEST            */

#pnmvcWrapper {width:640px;background-image:url(https://www.piquenewsmagazine.com/general/graphics/pages/beourvalentines2020/Valentines2020_bg.jpg);background-repeat:no-repeat;background-position:center top; min-height:700px;}
#pnmvcWrapper {width:640px;background-repeat:no-repeat;background-position:center top; min-height:700px;}
#pnmvcWrapper h2{padding:15px 0 10px 0;}
#pnmvcPackagecopy {margin:30px auto 0;padding-top:357px;width:582px;background-repeat:no-repeat;}
#pnmvcPackagecopy .pnmvcPackagerowfooter {width:582px;height:25px;background-image:url(https://www.piquenewsmagazine.com/general/graphics/pages/beourvalentines2020/packagewrapperbottom.png);background-repeat:no-repeat;}
#pnmvcPackagecopy .pnmvcPackagerow {width:582px;background-image:url(https://www.piquenewsmagazine.com/general/graphics/pages/beourvalentines2020/packagewrappermiddle.png);background-repeat: repeat-y;}
#pnmvcPackagecopy .pnmvcPackagerow h3 {font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; font-size:14px;}
#pnmvcPackagecopy .pnmvcPackagerow .pnmvcPackagewinner {margin-left:15px;margin-right:15px}
#pnmvcPackagecopy .pnmvcPackagerow .pnmvcPackageleft {margin-left:15px;width:262px;float:left; display: inline-block}
#pnmvcPackagecopy .pnmvcPackagerow .pnmvcPackageright {margin-right:15px;width:262px;float:right; display:inline-block}
#pnmvcPackagecopy .pnmvcPackagerow .pnmvcFloatclear {clear:both;height:10px;}
#pnmvcSponsorlogos {width:100%;}
#pnmvcSponsorlogos .pnmvcLogorow {width:100%;}
#pnmvcSponsorlogos .pnmvcLogorow .pnmvcLogoleft {width:160px;height:auto;float:left;text-align:center;}
#pnmvcSponsorlogos .pnmvcLogorow .pnmvcFloatclear {clear:both;height:4px;}
#pnmvcFootercopy {}

/*         END VALENTINES CONTEST            */




/*         ODE TO ULLR CONTEST         */
#pnmullrPackagecopy {}
#pnmullrPackagecopy {text-align:center;}
#pnmullrPackagecopy div.pnmullremail {text-transform:uppercase; background:#000; color:#FFF;padding:10px;line-height:1.5em;}
#pnmullrPackagecopy div.pnmullremail span.highlight {color:#9FF;}
#pnmullrPackagecopy .pnmullrPackagerow h3 {font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; font-size:14px;}
#pnmullrPackagecopy .pnmullrPackagerow .pnmullrPackageleft {margin-left:15px;width:266px;float:left;}
#pnmullrPackagecopy .pnmullrPackagerow .pnmullrPackageright {margin-right:15px;width:266px;float:right;}
#pnmullrPackagecopy .pnmullrPackagerow .pnmullrFloatclear {clear:both;height:10px;}
#pnmullrSponsorlogos {width:100%;}
#pnmullrSponsorlogos .pnmullrLogorow {width:100%;}
#pnmullrSponsorlogos .pnmullrLogorow .pnmullrLogoleft {width:160px;height:120px;float:left;}
#pnmullrSponsorlogos .pnmullrLogorow .pnmullrFloatclear {clear:both;height:4px;}
#pnmullrFootercopy {}


/*         ODE TO ULLR CONTEST            */

